body {
  overflow: overlay;
}
body::after {
  background-image: images/bg.png;
  content: "";
  opacity: 0.9;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: -1;   
}

h1 {
  color: #ffffff;
  font-family: Helvetica, Tahoma, sans-serif;
  font-size: 13px;
  text-align: center;
  font-weight: 125;
  margin-top: 0px;
  margin-bottom: 0px;
}
h2 {
  color: #ffffff;
  font-family: Helvetica, Tahoma, sans-serif;
  font-size: 16px;
  text-align: center;
  font-weight: 150;
  margin-top: 0px;
  margin-bottom: 0px;
}
p {
  color: #000000;
  font-family: Calibri, Arial, sans-serif;
  font-size: 13px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 5px;
  padding-right: 5px;
}
.small {
  color: #000000;
  font-family: Calibri, Arial, sans-serif;
  font-size: 10px;
  text-align: center;
  margin-top: 1px;
  margin-bottom: 1px;
  text-transform: uppercase;
}

IMG.displayed {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
table {
  background-color: #5070ad;
  border-radius: 0px;
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

a:link { color:#ba10b3; text-decoration: none; }
a:visited { color:#ba10b3; text-decoration: none; }
a:hover { color:#9b52d8; text-decoration: none; }

::-webkit-scrollbar { width: 8px; background-color: transparent; }
::-webkit-scrollbar-button { background-color: transparent; }
::-webkit-scrollbar-thumb { background-color: #9b52d8; border-radius: 10px; }
::-webkit-scrollbar-track { background-color: transparent; }
::-webkit-scrollbar-track-piece { background-color: transparent; }
::-webkit-scrollbar-corner { background-color: transparent; }
::-webkit-resizer { background-color: transparent; }